익스플로러, 크롬, 파이어폭스, 엣지 중에서 티스토리에 최적화된 웹브라우저 프로그램은?

익스플로러, 크롬, 파이어폭스, 엣지 중에서 티스토리에 최적화된 웹브라우저 프로그램은?



음....제 컴퓨터만 그런건지...구체적으로 알 길은 없겠으나~

현재 제가 윈도우7 얼티메이트 64bit 를 사용중이고, 파이어폭스를 쓰는데

요전에는 잘 되던 티스토리 글쓰기가 지금은....


이상하게 오작동을 하고 있습니다.




아아...불여우야...니가 나한테 이럼 안되지..ㅠ_ㅠ 내가 얼마나 너를 아끼고 사랑했단 말이더냐...

이런식으로 나를 저버린다면, 나도 너를 떠날 수 밖에 없단다!



크롬만 쓰다가, 파이어폭스가 더욱 괜찮아서, 파이어폭스를 많이 이용해서

티스토리 블로그를 작성해 왔는데...이젠 그것도 빠이빠이염 해야 할 듯 싶습니다.



보시는 것처럼....이렇게 엔터를 입력하고나서

밑줄에 글이 써져야 하는데, 그렇지 못하고, 계속 같은 문장에 이어쓰기가 되어 버립니다.


이 문제가 가장 심각한 부분입니다.

이것만 해결된다면, 모든게 다 정상적으로 돌아올텐데 말이죠....





이녀석 문제인 것 같아서, 어도비 플래시 플레이어도 파이어폭스 버전으로

최신버전을 설치해서 진행해 봤는데도...똑같네요;;;


구버전을 설치해도 자동으로 업데이트가 되어서...쓸수도 없지요.





결국...제가 자주 쓰던 크롬으로 돌아와서 지금 이 포스팅도 작성하는 것입니다.

크롬에서는 정상적으로 잘 작동합니다.


줄 밀림현상도 없구요~ 들여쓰기도 잘 되고 있습니다. 아아...ㅠ_ㅠ

왜그러는것이야...파이어폭스!!!






아, 그리고 엣지에서는 아직은 콘텐츠 자체가 지원 안됩니다.

접속이 안되는 것이죠;; 이건 좀 시간이 지나야 할 것 같습니다.


마이크로소프트에서 야심차게 내놓은 웹브라우저 프로그램 이긴 하지만, 크롬과 파이어폭스, 오페라, 사파리 등등

워낙에 쟁쟁한 웹브라우저 프로그램들이 많이 있어서

엣지의 입지가 당분간 고착되기는 어려울 것 같아 보입니다.



결론은,

티스토리에서는 익스플로러나 크롬을 추천해 드립니다.

역시 대중적인 웹브라우저가 정신건강에 이롭구요, 스트레스가 없습니다.

특히, 저는 익스플로러 보다는 크롬을 추천해 드리고 싶네요.


익스플로러 에서 제목에 박스를 넣을때,



이런식으로 간격 맞추는게 지멋대로 입니다.

다행히 크롬에서는 정상적으로 간격조절이 됩니다.


역시...웹브라우징은 크롬이 강세이긴 한듯합니다.



자! 여러분, 티스토리 할 때는, 크롬을 써 봅시다.

아...하지만...나는 파이어폭스의 UI가 참으로 마음에 들었는데....ㅠ_ㅠ


파이어폭스 베타버전이라도 한번 써보고 판단해 봐야 할 것 같아요.



기어베스트 앱

이 글을 공유하기

댓글(6)

  • 2015.10.06 10:43 신고

    저만 그런게 아니었군요. 저도 파이어폭스를 오랫동안 써서 그런지.. 파이어폭스가 가장 애용하는데 최근 업데이트 이후 그런지.. 어느 순간 부턴가 티스토리 에디터가 이상하게 오작동을 일으키네요. 본문도 그렇지만 태그 쓸 때 이상하게 글자들이 겹쳐서 오류를 일으키더라구요. 결론은 '크롬' 인가요? -.-;;

    • 2015.10.06 10:46 신고

      당분간...크롬으로 써야 할 것 같긴한데..여기 익숙해지면, 아마 크롬만 또 주구장창 쓰겠죠^^; 파폭 베타버전도 써봤는데, 증상 똑같아요 ㅠㅠ

    • 2015.10.06 10:51 신고

      크롬도 예전에 일부 오류가 있었던 것 같은데 괜찮은가요? 어떤 분들은 티스토리 쓸 때만 ie tab 써서 쓰신다는 분들이 있더군요. 예전에도 티스토리가 파폭 오류가 좀 있었는데 그때도 대처가 참 아쉽더군요.

    • 2015.10.06 11:36 신고

      저는 지금 크롬으로 작성중인데, 괜찮습니다^^ 당분간은 크롬으로 쓰는게 편할것 같습니다.

    • 2015.10.07 09:35 신고

      음.. 저도 이것저것 알아보다 안 사실인데 이번 문제는 파이어폭스 41.0 버전의 문제인듯 합니다. 맥에서는 그런 증상이 없는데 윈도에서만 일어나네요. IME 와 충돌을 일으킨거 였다는.. 아무튼 40.0 버전으로 다운그레이드 하니깐 오류는 없네요. 즐거운 하루 되세요~

    • 2015.10.07 11:00 신고

      아하~ 역시...파폭의 문제였군요...ㅠㅠ 그래도 이미 크롬에 익숙해져서...이제 크롬으로 쓸래요 ㅎㅎㅎ 정보 감사합니다.

Designed by JB FACTORY